/*
Theme Name: Academist Child
Theme URI: http://academist.elated-themes.com
Description: A child theme of Academist Theme
Author: Elated Themes
Author URI: http://themeforest.net/user/elated-themes
Version: 1.0.0
Text Domain: academist
Template: academist
*/

@import url('https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700,800&display=swap');

/* Global Font Size Increase */
body, .eltdf-blog-holder article .eltdf-post-text p { font-size: 16px; line-height: 26px; }
p { margin: 20px 0; }
.wpb_wrapper > p:first-of-type { margin-top: 0; }

/* Global Footer Fix */
footer .widget ul li a { transition: all .2s ease; }
footer .widget ul li a:hover { color: #00abe5 !important; text-decoration: none; }

/* Hide Super Nav */
.eltdf-top-bar { display: none !important; }

/* Nav Active and Hover Bar Fix */
.eltdf-main-menu>ul>li.eltdf-active-item>a .item_text:before,
.eltdf-main-menu>ul>li>a .item_text:before { border-color: #00abe5 !important; }

/* Parallax Fix */
.eltdf-parallax-row-holder { background-size: cover !important; }

/* Global List Fix */
.wpb_text_column ul,
.eltdf-post-text ul,
.wpb_text_column ol,
.eltdf-post-text ol { padding-left: 20px; list-style-position: outside; }
.wpb_text_column ul li,
.eltdf-post-text ul li { list-style-type: none; margin-bottom: 10px; }
.wpb_text_column ul li:before,
.eltdf-post-text ul li:before { content: "\2022"; color: rgb(0, 171, 229); font-weight: bold; display: inline-block; width: 16px; margin-left: -18px; font-size: 12px; }
.wpb_text_column ul li > ul,
.eltdf-post-text ul li > ul { padding-left: 15px; margin-top: 10px; }
.wpb_text_column ul li > ul li,
.eltdf-post-text ul li > ul li { list-style-type: none; }
.wpb_text_column ul li > ul li:before,
.eltdf-post-text ul li > ul li:before { content: "\2022"; color: rgb(0, 171, 229); font-weight: bold; display: inline-block; width: 16px; margin-left: -18px; font-size: 12px; }

.eltdf-social-share-holder ul li { list-style-type: none; }
.eltdf-social-share-holder ul li:before { content: none; }

/* Home Hero Button */
.home .eltdf-slider-inner .eltdf-btn { background-color: #ffffff !important; }
.home .eltdf-slider-inner .eltdf-btn > .eltdf-btn-text { font-family: Poppins,sans-serif !important; font-size: 17px; line-height: 2em; color: #00abe5 !important; font-weight: 600 !important; transition: all .2s ease; }
.home .eltdf-slider-inner .eltdf-btn:hover { background-color: transparent !important; border-color: #ffffff !important; }
.home .eltdf-slider-inner .eltdf-btn:hover > .eltdf-btn-text { left: 0 !important; color: #ffffff !important; }
.home .eltdf-slider-inner .eltdf-btn:hover > .eltdf-btn-text:before { content: none !important; }

/* Internal Hero Image Fix */
.page-template .eltdf-content-inner > .eltdf-title-holder { background-size: cover; }
.page-template .eltdf-content-inner > .eltdf-title-holder .eltdf-title-inner > .eltdf-grid h1 { max-width: 70%; }
.page-template .eltdf-content-inner > .eltdf-title-holder .eltdf-title-inner > .eltdf-grid h4 { font-weight: 400; max-width: 70%; }
@media all and (max-width: 768px) {
	.page-template .eltdf-content-inner > .eltdf-title-holder .eltdf-title-inner > .eltdf-grid h1 { max-width: 100%; font-size: 38px; line-height: 44px; }
	.page-template .eltdf-content-inner > .eltdf-title-holder .eltdf-title-inner > .eltdf-grid h4 { max-width: 100%; font-size: 16px; line-height: 22px; }
}

/* Internal Header Font Fix */
.eltdf-main-menu>ul>li>a { font-family: 'Poppins', sans-serif; font-weight: 700; }

.align-items-center { align-items: center; display: -webkit-flex; display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap; -webkit-flex-direction: row; flex-direction: row; }
.align-items-center:before { content: none; }
.align-items-center .vc_col-sm-8 { -webkit-flex: 0 0 66.666%; flex: 0 0 66.666%; max-width: 66.666%; min-width: 66.666%; }
.align-items-center .vc_col-sm-6 { -webkit-flex: 0 0 50%; flex: 0 0 50%; max-width: 50%; min-width: 50%; }
.align-items-center .vc_col-sm-4 { -webkit-flex: 0 0 33.333%; flex: 0 0 33.333%; max-width: 33.333%; min-width: 33.333%; }
@media all and (max-width: 768px) {
	.align-items-center .vc_col-sm-8,
	.align-items-center .vc_col-sm-6,
	.align-items-center .vc_col-sm-4 { -webkit-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%; min-width: 100%; width: 100%; }
	.align-items-center > .wpb_column { margin-bottom: 15px; }
	.align-items-center > .wpb_column:last-of-type { margin-bottom: 0; }
}

/* Contact Page Update */
.contact-column { padding: 30px 40px; background-color: #f1f1f1; }

/* Events Agro Page Update */
.post-type-archive-tribe_events .eltdf-content-inner .eltdf-title-holder { height: 400px !important; background-image: url('/wp-content/uploads/2019/10/PSPC-Events-Hero.jpg') !important; background-color: rgb(0, 171, 229); background-size: cover; background-position: center center; }
.post-type-archive-tribe_events .eltdf-content-inner .eltdf-title-holder > .eltdf-title-image { display: none !important; }
.post-type-archive-tribe_events .eltdf-content-inner .eltdf-title-holder > .eltdf-title-wrapper { height: 400px !important; }
.post-type-archive-tribe_events .eltdf-content-inner .eltdf-title-holder > .eltdf-title-wrapper h2 { font-family: 'Poppins', sans-serif; font-weight: 700; font-size: 60px; line-height: 72px; color: #ffffff; }
.post-type-archive-tribe_events .eltdf-content-inner .eltdf-title-holder > .eltdf-title-wrapper .eltdf-breadcrumbs-info { display: none; }


.post-type-archive-tribe_events #tribe-events-content-wrapper #tribe-bar-form #tribe-bar-views #tribe-bar-views-toggle { padding: 30px; background: #f6f6f6; margin-top: 10px; }
.post-type-archive-tribe_events #tribe-events-content-wrapper #tribe-bar-form #tribe-bar-views #tribe-bar-views-toggle:after { right: 30px; top: 36px; }
.post-type-archive-tribe_events #tribe-events-content-wrapper #tribe-bar-form.tribe-bar-views-open #tribe-bar-views #tribe-bar-views-toggle:after  { top: 29px; }
.post-type-archive-tribe_events #tribe-events-content-wrapper #tribe-bar-form #tribe-bar-views { border-bottom: none !important; padding-bottom: 0 !important; }
.post-type-archive-tribe_events #tribe-events-content-wrapper #tribe-bar-form #tribe-bar-views .tribe-bar-views-list { display: none; }
.post-type-archive-tribe_events #tribe-events-content-wrapper .tribe-events-notices { display: none; }
.post-type-archive-tribe_events #tribe-events-content-wrapper #tribe-bar-form #tribe-bar-views .tribe-bar-views-list > li { display: list-item; list-style-type: none; padding: 30px; }

.post-type-archive-tribe_events #tribe-events-content-wrapper #tribe-bar-form .tribe-bar-filters .tribe-bar-submit .tribe-events-button { background-color: #00abe5 !important; color: #ffffff !important; border: 2px solid #00abe5 !important; }
.post-type-archive-tribe_events #tribe-events-content-wrapper #tribe-bar-form .tribe-bar-filters .tribe-bar-submit .tribe-events-button:hover { background-color: transparent !important; color: #00abe5 !important; border: 2px solid #00abe5 !important; }

.eltdf-st-loader .eltdf-loading-academist, .eltdf-st-loader .pulse, .eltdf-st-loader .double_pulse .double-bounce1, .eltdf-st-loader .double_pulse .double-bounce2, .eltdf-st-loader .cube, .eltdf-st-loader .rotating_cubes .cube1, .eltdf-st-loader .rotating_cubes .cube2, .eltdf-st-loader .stripes>div, .eltdf-st-loader .wave>div, .eltdf-st-loader .two_rotating_circles .dot1, .eltdf-st-loader .two_rotating_circles .dot2, .eltdf-st-loader .five_rotating_circles .spinner-container>div, .eltdf-st-loader .atom .ball-1:before, .eltdf-st-loader .atom .ball-2:before, .eltdf-st-loader .atom .ball-3:before, .eltdf-st-loader .atom .ball-4:before, .eltdf-st-loader .clock .ball:before, .eltdf-st-loader .mitosis .ball, .eltdf-st-loader .lines .line1, .eltdf-st-loader .lines .line2, .eltdf-st-loader .lines .line3, .eltdf-st-loader .lines .line4, .eltdf-st-loader .fussion .ball, .eltdf-st-loader .wave_circles .ball, .eltdf-st-loader .pulse_circles .ball, #submit_comment, .post-password-form input[type=submit], input.wpcf7-form-control.wpcf7-submit, .error404 .eltdf-page-not-found .eltdf-btn.eltdf-btn-solid:not(.eltdf-btn-custom-border-hover), #eltdf-back-to-top>span, .eltdf-sidebar .eltdf-contact-form-7-widget .wpcf7-submit:hover, footer .widget .tagcloud a:hover, .wpb_widgetised_column .widget .tagcloud a:hover, aside.eltdf-sidebar .widget .tagcloud a:hover, #bbpress-forums fieldset.bbp-form button, .eltdf-blog-holder article.format-link .eltdf-post-text, .eltdf-sidebar .bbp_widget_login button:hover, .eltdf-blog-holder article.format-quote .eltdf-post-text, .eltdf-blog-holder article.format-audio .eltdf-blog-audio-holder .mejs-container .mejs-controls>.mejs-time-rail .mejs-time-total .mejs-time-current, .eltdf-blog-holder article.format-audio .eltdf-blog-audio-holder .mejs-container .mejs-controls>a.mejs-horizontal-volume-slider .mejs-horizontal-volume-current, .eltdf-author-description, .eltdf-events-list-item-date-holder, .eltdf-events-list-item-title-holder .eltdf-events-list-item-price.eltdf-free, .eltdf-events-slider-holder .eltdf-events-list-holder.eltdf-pag-light-skin .owl-dots .owl-dot.active span, .eltdf-events-slider-holder .eltdf-events-list-holder.eltdf-pag-light-skin .owl-dots .owl-dot:hover span, .eltdf-events-slider-holder .eltdf-events-list-holder.eltdf-pag-dark-skin .owl-dots .owl-dot.active span, .eltdf-events-slider-holder .eltdf-events-list-holder.eltdf-pag-dark-skin .owl-dots .owl-dot:hover span, #tribe-events-content-wrapper #tribe-bar-form .tribe-bar-filters .tribe-bar-submit .tribe-events-button, #tribe-events-content-wrapper #tribe-events-content table.tribe-events-calendar tbody td.tribe-events-has-events div[id*=tribe-events-daynum-], #tribe-events-content-wrapper .tribe-events-notices, .eltdf-tribe-events-single .eltdf-events-single-title-holder .eltdf-events-single-cost.eltdf-free, .eltdf-search-fade .eltdf-fullscreen-with-sidebar-search-holder .eltdf-fullscreen-search-table, .eltdf-social-icons-group-widget.eltdf-square-icons .eltdf-social-icon-widget-holder:hover, .eltdf-social-icons-group-widget.eltdf-square-icons.eltdf-light-skin .eltdf-social-icon-widget-holder:hover, .eltdf-portfolio-slider-holder .eltdf-portfolio-list-holder.eltdf-pag-light-skin .owl-dots .owl-dot.active span, .eltdf-portfolio-slider-holder .eltdf-portfolio-list-holder.eltdf-pag-light-skin .owl-dots .owl-dot:hover span, .eltdf-portfolio-slider-holder .eltdf-portfolio-list-holder.eltdf-pag-dark-skin .owl-dots .owl-dot.active span, .eltdf-portfolio-slider-holder .eltdf-portfolio-list-holder.eltdf-pag-dark-skin .owl-dots .owl-dot:hover span, .eltdf-testimonials-holder.eltdf-testimonials-slider .eltdf-testimonial-content, .eltdf-icon-shortcode.eltdf-circle, .eltdf-icon-shortcode.eltdf-dropcaps.eltdf-circle, .eltdf-icon-shortcode.eltdf-square, .eltdf-image-gallery.eltdf-ig-pagination-light .eltdf-owl-slider .owl-dots .owl-dot.active span, .eltdf-process-holder .eltdf-process-circle, .eltdf-process-holder .eltdf-process-line, .eltdf-progress-bar .eltdf-pb-content-holder .eltdf-pb-content, .eltdf-tabs.eltdf-tabs-boxed .eltdf-tabs-nav li.ui-state-active a, .eltdf-tabs.eltdf-tabs-boxed .eltdf-tabs-nav li.ui-state-hover a, .woocommerce .eltdf-onsale, .woocommerce .eltdf-new-product, .eltdf-shopping-cart-holder .eltdf-header-cart.eltdf-header-cart-icon-pack .eltdf-cart-number, .eltdf-shopping-cart-dropdown .eltdf-cart-bottom .eltdf-view-cart:hover, .eltdf-shopping-cart-dropdown .eltdf-cart-bottom .eltdf-view-checkout, .widget.woocommerce.widget_price_filter .price_slider_wrapper .ui-widget-content .ui-slider-handle, .widget.woocommerce.widget_price_filter .price_slider_wrapper .ui-widget-content .ui-slider-range, .widget.woocommerce.widget_shopping_cart .buttons .button:hover, .eltdf-plc-holder .eltdf-plc-item .eltdf-plc-image-outer .eltdf-plc-image .eltdf-plc-onsale, .eltdf-plc-holder .eltdf-plc-item .eltdf-plc-image-outer .eltdf-plc-image .eltdf-plc-new-product, .eltdf-plc-holder .eltdf-plc-item .eltdf-plc-add-to-cart.eltdf-default-skin .added_to_cart:hover, .eltdf-plc-holder .eltdf-plc-item .eltdf-plc-add-to-cart.eltdf-default-skin .button:hover, .eltdf-plc-holder .eltdf-plc-item .eltdf-plc-add-to-cart.eltdf-light-skin .added_to_cart:hover, .eltdf-plc-holder .eltdf-plc-item .eltdf-plc-add-to-cart.eltdf-light-skin .button:hover, .eltdf-plc-holder .eltdf-plc-item .eltdf-plc-add-to-cart.eltdf-dark-skin .added_to_cart:hover, .eltdf-plc-holder .eltdf-plc-item .eltdf-plc-add-to-cart.eltdf-dark-skin .button:hover, .eltdf-plc-holder.eltdf-plc-pag-light-skin .owl-dots .owl-dot span, .eltdf-pl-holder .eltdf-pli-inner .eltdf-pli-image .eltdf-pli-onsale, .eltdf-pl-holder .eltdf-pli-inner .eltdf-pli-image .eltdf-pli-new-product, .eltdf-pl-holder .eltdf-pli-inner .eltdf-pli-text-inner .eltdf-pli-add-to-cart.eltdf-default-skin .added_to_cart:hover, .eltdf-pl-holder .eltdf-pli-inner .eltdf-pli-text-inner .eltdf-pli-add-to-cart.eltdf-default-skin .button:hover, .eltdf-pl-holder .eltdf-pli-inner .eltdf-pli-text-inner .eltdf-pli-add-to-cart.eltdf-light-skin .added_to_cart:hover, .eltdf-pl-holder .eltdf-pli-inner .eltdf-pli-text-inner .eltdf-pli-add-to-cart.eltdf-light-skin .button:hover, .eltdf-pl-holder .eltdf-pli-inner .eltdf-pli-text-inner .eltdf-pli-add-to-cart.eltdf-dark-skin .added_to_cart:hover, .eltdf-pl-holder .eltdf-pli-inner .eltdf-pli-text-inner .eltdf-pli-add-to-cart.eltdf-dark-skin .button:hover { background-color: #00abe5; }

/* Events Single Page Update */
.single-tribe_events .eltdf-content-inner .eltdf-title-holder { height: 200px !important; background-image: none !important; background-color: #00abe5; background-size: cover; background-position: center center; }
.single-tribe_events .eltdf-content-inner .eltdf-title-holder > .eltdf-title-image { display: none !important; }
.single-tribe_events .eltdf-content-inner .eltdf-title-holder > .eltdf-title-wrapper { height: 200px !important; }
.single-tribe_events .eltdf-content-inner .eltdf-title-holder > .eltdf-title-wrapper h2 { font-family: 'Poppins', sans-serif; font-weight: 700; font-size: 40px; line-height: 52px; color: #ffffff; }
.single-tribe_events .eltdf-content-inner .eltdf-title-holder > .eltdf-title-wrapper .eltdf-breadcrumbs-info { display: none; }

.single-tribe_events .eltdf-separator-holder .eltdf-separator { border-color: #00abe5 !important; }

.single-tribe_events .eltdf-tribe-events-single .eltdf-events-single-main-content .tribe-events-cal-links .tribe-events-button { background-color: #00abe5 !important; color: #ffffff !important; border: 2px solid #00abe5 !important; }
.single-tribe_events .eltdf-tribe-events-single .eltdf-events-single-main-content .tribe-events-cal-links .tribe-events-button:hover { background-color: transparent !important; color: #00abe5 !important; border: 2px solid #00abe5 !important; }

/* 404 Page Update */
.error404 .eltdf-404-subtitle { display: none; }
.error404 .eltdf-page-not-found .eltdf-404-wrapper .eltdf-separator { border-color: #00abe5; }

.error404 .eltdf-btn { background-color: #00abe5 !important; }
.error404 .eltdf-btn > .eltdf-btn-text { font-family: Poppins,sans-serif !important; font-size: 17px; line-height: 2em; color: #ffffff !important; font-weight: 400 !important; transition: all .2s ease; text-transform: capitalize; }
.error404 .eltdf-btn:hover { background-color: transparent !important; border-color: #00abe5 !important; }
.error404 .eltdf-btn:hover > .eltdf-btn-text { left: 0 !important; color: #00abe5 !important; }
.error404 .eltdf-btn:hover > .eltdf-btn-text:before { content: none !important; }


/* October 2019 - Changes
=============================================== */

/* Header: Fixes */
.eltdf-sticky-header { display: none !important; }

@media all and (max-width: 1200px) {
	.eltdf-main-menu > ul > li > a { padding: 0 14px; font-size: 14px; }
}

/* Footer: Fixes */
.eltdf-page-footer .widget span > a { white-space: nowrap; }

/* Global: Font Sizes */
.single-tribe_events .eltdf-content-inner .eltdf-title-holder > .eltdf-title-wrapper h2,
.post-type-archive-tribe_events .eltdf-content-inner .eltdf-title-holder > .eltdf-title-wrapper h2,
.page-template .eltdf-content-inner > .eltdf-title-holder .eltdf-title-inner > .eltdf-grid h1 { font-size: 60px; line-height: 72px; }
@media all and (max-width: 1199px) {
	.single-tribe_events .eltdf-content-inner .eltdf-title-holder > .eltdf-title-wrapper h2,
	.post-type-archive-tribe_events .eltdf-content-inner .eltdf-title-holder > .eltdf-title-wrapper h2,
	.page-template .eltdf-content-inner > .eltdf-title-holder .eltdf-title-inner > .eltdf-grid h1 { font-size: 52px; line-height: 64px; }
}
@media all and (max-width: 1024px) {
	.single-tribe_events .eltdf-content-inner .eltdf-title-holder > .eltdf-title-wrapper h2,
	.post-type-archive-tribe_events .eltdf-content-inner .eltdf-title-holder > .eltdf-title-wrapper h2,
	.page-template .eltdf-content-inner > .eltdf-title-holder .eltdf-title-inner > .eltdf-grid h1 { font-size: 40px; line-height: 52px; }
}
@media all and (max-width: 768px) {
	.single-tribe_events .eltdf-content-inner .eltdf-title-holder > .eltdf-title-wrapper h2,
	.post-type-archive-tribe_events .eltdf-content-inner .eltdf-title-holder > .eltdf-title-wrapper h2,
	.page-template .eltdf-content-inner > .eltdf-title-holder .eltdf-title-inner > .eltdf-grid h1 { font-size: 32px; line-height: 44px; }
}

/* Global: Button Spacing Fix */
.eltdf-eh-item-content a.eltdf-btn.eltdf-btn-small { margin: 0 15px 15px 0 !important; }

/* Global Hero: Fixes */
.eltdf-title-holder,
.post-type-archive-tribe_events .eltdf-content-inner .eltdf-title-holder { height: 400px; }
.eltdf-title-holder > .eltdf-title-image { height: 100%; width: 100%; position: relative; }
.eltdf-title-holder > .eltdf-title-image > img { object-fit: cover; height: 100%; width: 100%; }

.search .eltdf-preload-background { background-color: #00abe5 !important; background-image: none !important; }
.search .eltdf-title-holder { background-image: none !important; }
.search .eltdf-title-holder  .eltdf-title-wrapper { background-image: none !important; background-color: #00abe5 !important; }
.search .eltdf-title-holder  .eltdf-title-wrapper h2,
.search .eltdf-title-holder  .eltdf-title-wrapper .eltdf-breadcrumbs span,
.search .eltdf-title-holder  .eltdf-title-wrapper .eltdf-breadcrumbs span a,
.search .eltdf-title-holder  .eltdf-title-wrapper .eltdf-breadcrumbs a { color: #ffffff !important; }

@media all and (max-width: 768px) {
	.eltdf-content-inner > .eltdf-title-holder,
	.post-type-archive-tribe_events .eltdf-content-inner .eltdf-title-holder { height: 300px !important; }
	.eltdf-title-holder > .eltdf-title-image:before { content: ''; position: absolute; top: 0; right: 0; bottom: 0; left: 0; background-color: rgba(0,171,229,.6); }
}

/* Home Page: Fixes */

.rs-parallax-wrap { max-width: 1300px !important; padding: 0 auto !important; }
@media all and (max-width: 1024px) {
	.eltdf-elements-holder .eltdf-eh-item.eltdf-background-arrow-left:after { content: none !important; }
}
@media all and (max-width: 768px) {
	.vc_row > .home-icon-box { margin-bottom: 40px; }
	.vc_row > .home-icon-box:last-of-type { margin-bottom: 0; }
	.vc_custom_1568740083462 { padding: 30px 0 !important; }
}

/* Events Agro: Fixes */
@media all and (max-width: 768px) {
	.archive .tribe-events-event-image { display: none !important; }
	.archive .tribe-events-event-schedule-details { display: block !important; }
}

/* Events Single: Fixes */
@media all and (max-width: 1024px) {
	.eltdf-events-single-main-content .eltdf-events-single-featured-image > .tribe-events-event-image { margin: 0 0 30px; padding: 0; }
	.eltdf-events-single-main-content .eltdf-events-single-map > .tribe-events-venue-map { margin: 0 0 30px; padding: 0; }
	.eltdf-events-single-main-content .eltdf-events-single-content-holder > .eltdf-events-single-title-wrapper > .eltdf-events-single-title { margin: 0 0 20px; padding: 0; }
	.eltdf-events-single-main-content .eltdf-events-single-content-holder > .eltdf-separator-holder > .eltdf-separator { margin: 0 0 30px; padding: 0; }
	.eltdf-events-single-main-content .eltdf-events-single-content-holder > p { margin: 0 0 30px; padding: 0; }
	.eltdf-events-single-main-content .eltdf-events-single-content-holder > .tribe-events-cal-links > .tribe-events-button { margin: 0 15px 15px 0; }
}

.tribe-events-c-promo{
	display: none;
}

/* Internal Page: Logo Space Fix */

@media all and (max-width: 768px) {
	.logo-image .vc_single_image-img { margin-bottom: 30px; }
}

/* Blog Single: Logo Space Fix */

.single .eltdf-blog-holder .post { margin-bottom: 0; }
.single .eltdf-blog-holder .post .eltdf-post-text-main { margin-bottom: 40px; }
.single .eltdf-blog-holder .post .eltdf-post-info-bottom { padding: 0; position: absolute; bottom: -30px; left: 0; }
.single .eltdf-blog-holder .post .eltdf-post-info-bottom .eltdf-post-info-bottom-right { width: 100%; float: left; text-align: center; z-index: 10; pointer-events: none; }
.single .eltdf-blog-holder .post .eltdf-post-info-bottom .eltdf-post-info-bottom-right > .eltdf-blog-share { pointer-events: none; }
.single .eltdf-blog-holder .post .eltdf-post-info-bottom .eltdf-post-info-bottom-right > .eltdf-blog-share > .eltdf-post-info-bottom-text { display: none; }
.single .eltdf-blog-holder .post .eltdf-post-info-bottom .eltdf-post-info-bottom-right > .eltdf-blog-share > .eltdf-social-share-holder { pointer-events: all; }
.single .eltdf-blog-holder .post .eltdf-post-info-bottom .eltdf-post-info-bottom-left { display: none; }
.single .eltdf-blog-holder .eltdf-blog-single-navigation .eltdf-blog-single-navigation-inner { padding: 0; }

.eltdf-blog-list-holder .eltdf-post-image { width: 100%; height: 300px; object-fit: cover; background-color: #214678; }
.eltdf-blog-list-holder .eltdf-post-image a, .eltdf-blog-list-holder .eltdf-post-image img { width: 100%; height: 100%; object-fit: cover; }
